Subject: osmo-pcu.git branch sysmocom/tmp deleted. 0.2-249-g94fa43f
From: [email-masked]
To: [email-masked]
Date: Thu, 16 Jan 2014 11:15:22 GMT

This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "UNNAMED PROJECT".

The branch, sysmocom/tmp has been deleted
       was  94fa43f35e25f194163c38d36b1879651f98dcf3

-----------------------------------------------------------------------
94fa43f35e25f194163c38d36b1879651f98dcf3 WIP avg queueing delay patch
-----------------------------------------------------------------------

hooks/post-receive
-- 
UNNAMED PROJECT